<div class="descriptionWrapper box">
	<div class="description-cont">
		<div class="textBox">
		<h4><%&translate("VI_AD_DESCRIPTION")%></h4>
		<p class="texto"><%|regex_replace(R["\\n"], "<br/>", "1")|$(root.body)%></p>
		</div>
		<%(&str_len($(root.body)) >= $(adview.mobile.icon_arrow_down.limit))
		<div class="description-degr"></div>
			
		%>
	</div>
	<i class="icon-yapo icon-arrow-down"></i>
</div>
